Bug 802246 - [audit-viewer] Unlocalized string 'Please select a folder below' for 'Save layout as...'.
[audit-viewer] Unlocalized string 'Please select a folder below' for 'Save la...
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
: Desktop, Translation
Depends On:
  Show dependency treegraph
Reported: 2012-03-12 04:16 EDT by Lijun Li
Modified: 2013-07-31 23:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-31 23:52:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Unlocalized string 'Please select a folder below'. (55.28 KB, image/png)
2012-03-12 04:21 EDT, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2012-03-12 04:16:12 EDT
Description of problem:
Unlocalized string 'Please select a folder below' for 'Save layout as...'

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install Fedora-17-Nightly-20120305.08-x86_64-Live-desktop.iso from 

2. Run command audit-viewer
* If not installed, As root run "yum install audit-viewer" 

3. Select 'Window -> Save layout as...' menu in 'Audit Viewer' main window.

Actual results:
Unlocalized string 'Please select a folder below' for 'Save layout as...'

Expected results:
String 'Please select a folder below' should be localized.

Additional info:
Comment 1 Lijun Li 2012-03-12 04:21:45 EDT
Created attachment 569297 [details]
Unlocalized string 'Please select a folder below'.
Comment 2 Miloslav Trmač 2012-09-21 12:38:25 EDT
Thanks for your report.

This string comes from GTK, see http://git.gnome.org/browse/gtk+/tree/gtk/gtkfilechooserdefault.c?h=gtk-2-24#n4681 .  It can be localized, in F17 e.g. the de_DE locale contains a translation.
Comment 3 Fedora End Of Life 2013-07-03 20:19:19 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 23:52:56 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.